Collapse All Expand All Language Filter: Code: All Code: Multiple Code: Visual Basic Code: C# Code: Visual C++ Code: J# Code: JScript

EDKB12WS Reference
ActionType Enumeration
See Also

Assembly: EDKB12WS (in EDKB12WS.exe)

# Members

Member name | Description
--- | ---
AnzeigePartnerdossier |
DokumentAnzeige |
DokumentBearbeitung |
DokumentErstellung |
HostDokumentAnzeige |
Statusmutation |

# Source code

Visual Basic | Copy Code
Public Enum ActionType AnzeigePartnerdossier = 1 DokumentAnzeige = 2 DokumentErstellung = 3 DokumentBearbeitung = 4 Statusmutation = 5 HostDokumentAnzeige = 6 End Enum

# See Also

## Reference